@import "abstracts/abstracts";

:host {
  .button {
    display: inline-flex;
    align-items: center;

    .menu-button {
      border-left: 1px solid rgba(255, 255, 255, 0.75);
      display: grid;
      justify-content: center;
      align-items: center;
      margin-left: 5px;
      margin-right: -8px;
      padding: 6px;
      box-sizing: border-box;
    }
  }
}
